/*
Theme Name: NoBlogs Home (Buddypress)
Theme URI: http://noblogs.org/
Description: NoBlogs home page theme.
Version: 1.2
Author: autistici.org
Author URI: http://www.autistici.org/
Template: bp-default
Tags: buddypress, two-column, grey, dark
*/
h1 {
  font-size: 28px;
  margin-bottom: 25px;
}

h2 {
  font-size: 24px;
  margin-bottom: 20px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 16px;
  margin-bottom: 15px;
}

h5 {
  font-size: 14px;
  margin-bottom: 0;
}

h6 {
  font-size: 12px;
  margin-bottom: 0;
}

a {
  color: #000;
  text-decoration: none;
}

a:hover {
  color: #ff0000;
}

a:active {
  color: #888;
}

a:focus {
  outline: 1px dotted #ccc;
}

#noblogs_about {
  height: 200px;
  background: url(/wp-content/themes/noblogs-home/images/animation.gif) no-repeat;
  padding-left: 170px;
  padding-top: 40px;
  font-family: Helvetica, arial, sans-serif;
  font-size: 28px;
  line-height: 1.2em;
}

#noblogs_about .apicetto_sx {
  vertical-align: top;
  font-size: 48px;
  color: #666;
}

#noblogs_about .about_text {}

#noblogs_about .apicetto_dx {
  font-size: 48px;
  color: #666;
  vertical-align: bottom;
}

#header {
  background-image: url(images/noblogs-bp1.png);
  min-width: 100%;
  /*! display: flex; */
}

#header h1 a, #desc {
  color: #FFFFFF;
}

div#container {
  position: relative;
  width: 100%;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-right: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  background: #fff;
  overflow: hidden;
}

body.activity-permalink div#container {
  background: none;
  border: none;
}



div#content .padder {
  margin-right: 225px;
  border-right: 1px solid #ddd;
  -moz-border-radius-topleft: 6px;
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  -webkit-border-bottom-left-radius: 6px;
}

div#sidebar {
  float: left;
  width: 224px;
  margin-left: -226px;
  margin-top: 1px;
  border-left: 1px solid #ddd;
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  background: url(images/sidebar_back.gif ) top left repeat-x;
}

body.activity-permalink {
  min-width: none;
}

body#bp-default #wp-admin-bar .padder {
  min-width: none;
}

body#bp-default.activity-permalink #wp-admin-bar .padder {
  min-width: none;
}

div#content img {
  max-width: 100%;
}
@media only screen and (max-width: 950px) {

  div#sidebar{
    float:none;
    margin-left: 1em;
  }
  div#content .padder{
    margin-right:0px;
  }
  
  .activity-list .activity-content {
    margin-left: 1em;
  }
  
  #header #search-bar {
    /*! margin-top: 93px; */
    /*! position: initial; */
    float:none;
    position:initial;
    display: none;
  }

  #header #search-bar .padder {
    padding: 5px;
  }

  #header h1 {
    width: 100%;
    line-height: 1;
    /*! float:none; */
    position:initial;
  }

 ul#nav {
    margin: 1em 0 0 0;
    padding: 0;
    position:initial;
    right: 15px;
    list-style: none;
    bottom: 0;
    max-width: 100%;
    order: -1;
}

  ul#nav li {
    float: none;
  }

  #header h1 {
    float: none;
    margin-bottom: 0;
    margin-top: 61px;
    background-color: rgba(0,0,0,0.6);
    padding: 1em;
}
  
}
